import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-eit',
  templateUrl: './eit.page.html',
  styleUrls: ['./eit.page.scss'],
})
export class EITPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
